> ## Documentation Index
> Fetch the complete documentation index at: https://docs.browserbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects



## OpenAPI

````yaml get /v1/projects
openapi: 3.0.0
info:
  title: Browserbase API
  description: Browserbase API for 3rd party developers
  version: v1
servers:
  - url: https://api.browserbase.com
    description: Public endpoint
    variables: {}
security:
  - BrowserbaseAuth: []
tags: []
paths:
  /v1/projects:
    get:
      summary: List Projects
      operationId: Projects_list
      responses:
        '200':
          description: The request has succeeded.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Project'
components:
  schemas:
    Project:
      type: object
      properties:
        id:
          type: string
        createdAt:
          type: string
          format: date-time
        updatedAt:
          type: string
          format: date-time
        name:
          type: string
          minLength: 1
        ownerId:
          type: string
        defaultTimeout:
          type: integer
          maximum: 21600
          minimum: 60
        concurrency:
          description: >-
            The maximum number of sessions that this project can run
            concurrently.
          type: integer
          minimum: 1
      required:
        - id
        - createdAt
        - updatedAt
        - name
        - ownerId
        - defaultTimeout
        - concurrency
  securitySchemes:
    BrowserbaseAuth:
      type: apiKey
      in: header
      name: X-BB-API-Key
      description: Your [Browserbase API Key](https://www.browserbase.com/settings).

````